﻿@media (max-width: 728px) {
    #aside {
        display: none;
    }

    .box-center {
        padding-left: 10px;
    }

    
}

@media (max-width: 467px) {
    
    
    .box-center {
        padding-left: 5px;
    }

    .buttonNextLocation {
        height: 30px;
    }

    .nextRefspotContainer {
        left: 90%; /*274px;*/
        top: -71px;
        width: 50px;
    }
       .forecast {padding:0px;}
      .forecast-hour .row .timecell .hour { font-size: 12px;}
      .forecast-hour .row .timecell .date { font-size: 10px; }
      .forecast-hour .row .temperature { font-size: 12px; line-height: 12px;padding:0px;}
      .forecast-hour .row .temp-label { font-size: 12px;}
      .forecast-hour .row .icon img {width: 20px;}
      .forecast-hour .row .precipitation {font-size:10px}
      .forecast-hour .row .pressure {font-size:10px }
      .label-upper {font-size:10px;}
      .forecast-hour .row .wind { font-size:10px }
      .sunrise, .sunset {width: 80px; background-size:20px 40px;   }
      .forecast-hour .row .iconbig img {width:40px; height:auto}
      .forecast-hour .row.forecast-today-container .forecast-today-col h4 {font-size:14px; font-weight:bold;}

    .zoekplaats {
        width: 8em;
    }
    #location {
        font-size: 8px;
    }
}

@media (max-width: 400px) {
    .box img {
        max-width: 120px;
    }

    .flags {
        display: none;
    }

    #imagelabel {
        font-size: 16px;
    }



    .radarShortcut {
        width: 122px;
        height: 90px;
        margin-right: 3px;
    }

        .radarShortcut > a > img.overlay {
            top: -93px;
            left: 0px;
        }

    .chart_div {
        width: 300px;
    }

    #chart_div2 {
        overflow-x: hidden;
        overflow-y: hidden;
	height: 180px;
    }


   
}